.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.nav--header .nav-list {
  display: flex;
  align-items: center;
  justify-content: center; }

.nav--header .nav-item {
  margin-left: 36px;
  font-weight: 500;
  font-size: 18px;
  position: relative; }
  @media (max-width: 1499px) {
    .nav--header .nav-item {
      font-size: 16px; } }
  @media (max-width: 1199px) {
    .nav--header .nav-item {
      font-size: 13px;
      margin-left: 20px; } }
  .nav--header .nav-item:before {
    position: absolute;
    content: "";
    left: 0;
    right: 100%;
    height: 4px;
    background-color: #fff;
    bottom: calc(100% + 34px);
    transition: all 0.3s ease; }
  .nav--header .nav-item.active:before {
    right: 0; }

.nav--header .nav-link {
  text-transform: uppercase;
  transition: all 0.3s ease;
  color: #fff;
  font-weight: 500; }
  @media (min-width: 1024px) {
    .nav--header .nav-link:hover {
      cursor: pointer;
      color: #DEB136; } }

@media (max-width: 1199px) {
  .nav--header {
    display: none; } }

@media (max-width: 1499px) {
  .nav--footer-bot {
    margin-bottom: 20px; } }

@media (max-width: 1199px) {
  .nav--footer-bot {
    margin-bottom: 9px; } }

.nav--footer-bot .nav-list {
  display: flex;
  align-items: center; }
  @media (max-width: 1499px) {
    .nav--footer-bot .nav-list {
      justify-content: space-between; } }
  @media (max-width: 1199px) {
    .nav--footer-bot .nav-list {
      flex-wrap: wrap;
      justify-content: center; } }

.nav--footer-bot .nav-item {
  margin-left: 30px;
  font-weight: 300;
  color: #fff; }
  @media (max-width: 1499px) {
    .nav--footer-bot .nav-item {
      margin-left: 0px; } }
  @media (max-width: 1199px) {
    .nav--footer-bot .nav-item {
      margin-left: 0;
      width: 50%;
      margin-bottom: 9px; } }
  @media (max-width: 1199px) {
    .nav--footer-bot .nav-item {
      display: flex;
      justify-content: center; } }

.nav--footer-bot .nav-link {
  text-decoration: underline;
  font-size: 14px; }
  @media (max-width: 767px) {
    .nav--footer-bot .nav-link {
      font-size: 12px; } }

.nav--side .nav-item {
  border-bottom: 1px solid #e4e4e4; }
  .nav--side .nav-item:not(:last-child) {
    margin-bottom: 34px; }
  .nav--side .nav-item:last-child {
    border-bottom: none;
    padding-bottom: 0px; }

.nav--side .nav-link {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #2B2A29; }
  @media (max-width: 1499px) {
    .nav--side .nav-link {
      font-size: 18px; } }
  @media (min-width: 1024px) {
    .nav--side .nav-link:hover {
      cursor: pointer;
      color: #DEB136; } }
  .nav--side .nav-link.active .nav-toggle {
    transform: rotate(90deg); }
  .nav--side .nav-link .nav-toggle {
    transform: rotate(-90deg);
    display: flex;
    align-items: center;
    justify-content: center; }

.nav--side .nav-lvl2 {
  display: none;
  padding-bottom: 34px; }
  .nav--side .nav-lvl2.active {
    display: block; }

.nav--side .nav-lvl2-item {
  margin-bottom: 35px;
  position: relative;
  display: flex;
  align-items: center; }
  @media (min-width: 1024px) {
    .nav--side .nav-lvl2-item:hover {
      cursor: pointer; }
      .nav--side .nav-lvl2-item:hover .nav-side-arrow span {
        width: 24px; }
      .nav--side .nav-lvl2-item:hover .nav-side-arrow span:after {
        left: 100%; }
      .nav--side .nav-lvl2-item:hover .nav-side-arrow span:before {
        right: 0; }
      .nav--side .nav-lvl2-item:hover .nav-side-arrow__icon {
        transform: scale(1) rotate(-90deg) translateY(-7px); }
      .nav--side .nav-lvl2-item:hover .nav-side-arrow__icon:after {
        right: 100%;
        transition: right 0.2s linear 0.4s; } }
  .nav--side .nav-lvl2-item:last-child {
    margin-bottom: 0px; }

.nav--side .nav-lvl2-link {
  font-size: 20px;
  color: #2B2A29; }
  @media (max-width: 1499px) {
    .nav--side .nav-lvl2-link {
      font-size: 18px; } }
  @media (min-width: 1024px) {
    .nav--side .nav-lvl2-link:hover {
      cursor: pointer;
      color: #DEB136; } }

.nav--side-v2 .nav-item {
  display: flex;
  align-items: center;
  margin-bottom: 35px;
  position: relative; }
  .nav--side-v2 .nav-item:last-child {
    margin-bottom: 0px; }
  .nav--side-v2 .nav-item.active .nav-link {
    color: #2B2A29; }
  @media (min-width: 1024px) {
    .nav--side-v2 .nav-item:hover {
      cursor: pointer; }
      .nav--side-v2 .nav-item:hover .nav-side-arrow span {
        width: 24px; }
      .nav--side-v2 .nav-item:hover .nav-side-arrow span:after {
        left: 100%; }
      .nav--side-v2 .nav-item:hover .nav-side-arrow span:before {
        right: 0; }
      .nav--side-v2 .nav-item:hover .nav-side-arrow__icon {
        transform: scale(1) rotate(-90deg) translateY(-7px); }
      .nav--side-v2 .nav-item:hover .nav-side-arrow__icon:after {
        right: 100%;
        transition: right 0.2s linear 0.4s; } }

.nav--side-v2 .nav-link {
  font-size: 20px;
  color: #2B2A29; }
  @media (max-width: 1499px) {
    .nav--side-v2 .nav-link {
      font-size: 18px; } }
  @media (min-width: 1024px) {
    .nav--side-v2 .nav-link:hover {
      cursor: pointer;
      color: #DEB136; } }

.nav--side-v3 .nav-side-arrow {
  margin-top: 4px; }

.nav--side-v3 .nav-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
  position: relative; }
  .nav--side-v3 .nav-item:last-child {
    margin-bottom: 0px; }
  .nav--side-v3 .nav-item.active .nav-link {
    color: #DEB136; }
  @media (min-width: 1024px) {
    .nav--side-v3 .nav-item:hover {
      cursor: pointer; }
      .nav--side-v3 .nav-item:hover .nav-side-arrow span {
        width: 24px; }
      .nav--side-v3 .nav-item:hover .nav-side-arrow span:after {
        left: 100%; }
      .nav--side-v3 .nav-item:hover .nav-side-arrow span:before {
        right: 0; }
      .nav--side-v3 .nav-item:hover .nav-side-arrow__icon {
        transform: scale(1) rotate(-90deg) translateY(-7px); }
      .nav--side-v3 .nav-item:hover .nav-side-arrow__icon:after {
        right: 100%;
        transition: right 0.2s linear 0.4s; } }

.nav--side-v3 .nav-link {
  font-size: 16px;
  color: #2B2A29; }
  @media (min-width: 1024px) {
    .nav--side-v3 .nav-link:hover {
      cursor: pointer;
      color: #DEB136; } }

.nav--side-v4 .nav-item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  position: relative; }
  .nav--side-v4 .nav-item .icon {
    margin-right: 19px;
    transition: all 0.3s ease; }
  .nav--side-v4 .nav-item:last-child {
    margin-bottom: 0px; }
  .nav--side-v4 .nav-item.active .nav-link {
    color: #DEB136; }
  @media (min-width: 1024px) {
    .nav--side-v4 .nav-item:hover {
      cursor: pointer; } }

.nav--side-v4 .nav-item {
  font-size: 16px; }
  .nav--side-v4 .nav-item .nav-link {
    color: #2B2A29;
    transition: all 0.3s ease; }
  @media (min-width: 1024px) {
    .nav--side-v4 .nav-item:hover {
      cursor: pointer; }
      .nav--side-v4 .nav-item:hover .nav-link {
        color: #DEB136; }
      .nav--side-v4 .nav-item:hover .icon {
        fill: #DEB136; } }

.nav--mob-menu .nav-item {
  font-size: 18px;
  font-weight: 400; }
  .nav--mob-menu .nav-item:last-child {
    padding-bottom: 0px; }
  .nav--mob-menu .nav-item:last-child {
    border-bottom: none; }

.nav--mob-menu .nav-link {
  padding: 14px 15px;
  color: #2B2A29;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #d9d9d9; }
  .nav--mob-menu .nav-link.active {
    border-bottom: none; }
    .nav--mob-menu .nav-link.active .nav-toggle:before {
      height: 0px; }

.nav--mob-menu .nav-toggle {
  position: relative;
  right: 14px;
  top: 21px;
  width: 20px;
  height: 20px; }
  @media (max-width: 1199px) {
    .nav--mob-menu .nav-toggle {
      top: 0px;
      right: 0; } }
  .nav--mob-menu .nav-toggle:after {
    position: absolute;
    content: "";
    height: 2px;
    top: 50%;
    left: calc(50% - 7px);
    width: 16px;
    background-color: #DEB136;
    border-radius: 10px; }
  .nav--mob-menu .nav-toggle:before {
    position: absolute;
    content: "";
    height: 16px;
    top: calc(50% - 7px);
    left: 50%;
    width: 2px;
    background-color: #DEB136;
    transition: all 0.3s ease;
    border-radius: 10px; }

.nav--mob-menu .nav-lvl2 {
  max-height: 0;
  overflow: hidden; }
  .nav--mob-menu .nav-lvl2.active {
    max-height: 800px; }

.nav--mob-menu .nav-lvl2-item {
  padding: 12px 25px;
  font-size: 16px; }

.nav--mob-menu .nav-lvl2-link {
  color: #2B2A29;
  font-weight: 400; }

.nav--mob-menu .nav-lvl2-list {
  margin-top: 0px;
  position: relative;
  background-color: #f6f6f6; }

.nav-side-arrow {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  margin-right: 24px; }
  .nav-side-arrow span {
    width: 20px;
    height: 2px;
    transition: all 0.2s linear;
    position: relative; }
    .nav-side-arrow span:after {
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background-color: #DEB136;
      transition: all 0.2s linear;
      z-index: 10; }
    .nav-side-arrow span:before {
      content: "";
      position: absolute;
      left: 0;
      right: 100%;
      top: 0;
      bottom: 0;
      background-color: #DEB136;
      transition: all 0.2s linear;
      z-index: 10;
      transition-delay: 0.3s;
      border-radius: 4px; }
  .nav-side-arrow__icon {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;
    transform: rotate(-90deg) translateY(-7px) translateX(0px) scale(0);
    position: relative;
    transition: all 0.2s linear; }
    .nav-side-arrow__icon:after {
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #fff; }
    .nav-side-arrow__icon .icon {
      fill: #DEB136; }
